dlogify docs
API referenceBilling

Get the organization's billing state

GET/v1/orgs/{org_id}/billing

Requires role member or higher.

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

org_id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/orgs/string/billing" \  -H "Authorization: Bearer $DLOGIFY_SESSION"
{  "billing_enabled": true,  "can_manage": true,  "cancel_at_period_end": true,  "current_period_end": "2019-08-24T14:15:22Z",  "payment_method": {    "brand": "string",    "exp_month": 0,    "exp_year": 0,    "last4": "string"  },  "plan_id": "string",  "scheduled_at": "2019-08-24T14:15:22Z",  "scheduled_plan_id": "string",  "status": "active"}